FORUMS

Droid Turbo Lollipop OTA, 2015 Moto G Leaked – XDA TV

Android Lollipop for the Droid Turbo has been released. That and much more … more

EVLeaks Shows Off Possible BlackBerry Android Phone

It wasn’t too long ago that we received reports of BlackBerry planning to use … more

Mysterious GG1 Google Device Stops by FCC. Glass v2?

As the year progresses, we draw further away from Google’s annual I/O … more

Material and Material Dark Hit Samsung’s Theme Store

The latest version of Touchwiz, launched alongside the Galaxy S6 and S6 Edge, … more

[Q] Compilation error: 'Import includes file:'

290 posts
Thanks Meter: 936
 
By smartandroidtech, Senior Member on 5th May 2014, 07:46 PM
Post Reply Subscribe to Thread Email Thread
7th May 2014, 06:28 PM |#11  
OP Senior Member
Thanks Meter: 936
 
More
Quote:
Originally Posted by Entropy512

We don't have legacy device support in display-caf currently.

(you would have figured this out if you'd done some searching of the source code to find where libqdMetaData is and under what conditions it gets built)

Someone's working on it, but it's not there yet.

Seriously, 90% of problems such as yours can be resolved via:
1) Searching Google
2) Searching through the source and (in this case) reading the makefiles

Mmm as I thought, i try to re-add the support to the frameworks base but as i see it doesn't works.

The support for legacy device is coming soon or will it take more time? ?(if you can answer)

Thanks for all. Great.
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes